Forum Stats

  • 3,826,352 Users
  • 2,260,634 Discussions
  • 7,896,914 Comments

Discussions

I need to revert to an old version of JDeveloper to make changes to a WebCenter 11G project.

I need to go back to an old version of JDeveloper - JDeveloper 11- but I cannot get it to launch. I get an error that it is unable to create an instance of the Java Virtual Machine. I have seen other posts on this and I did what was recommended but I still get the same error. Most of the advice had to do with these lines in the ide.conf file.

AddVMOption -Xmx640M

AddVMOption -Xms128M

I have to make changes to code we use in our WebCenter Portal site and I cannot compile or create a war file in the current version of JDeveloper.

Anyone know how I can do this?